Bug 22906 - Minor corrections to plugins home page
Summary: Minor corrections to plugins home page
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords:
Depends on: 22053
Blocks:
  Show dependency treegraph
 
Reported: 2019-05-14 16:09 UTC by Owen Leonard
Modified: 2019-06-20 09:45 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00,19.05.01


Attachments
Bug 22906: Minor corrections to plugins home page (7.46 KB, patch)
2019-05-20 15:50 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 22906: Minor corrections to plugins home page (7.52 KB, patch)
2019-05-23 14:43 UTC, Liz Rea
Details | Diff | Splinter Review
Bug 22906: Minor corrections to plugins home page (7.57 KB, patch)
2019-05-27 20:43 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2019-05-14 16:09:22 UTC
I would like to make a few minor corrections to the plugins home page. Also to be revised is the CSS introduced by Bug 22053, which had some unintended consequences to other pages.
Comment 1 Owen Leonard 2019-05-20 15:50:21 UTC
Created attachment 89927 [details] [review]
Bug 22906: Minor corrections to plugins home page

This patch makes a few minor markup improvements to the plugins home
page and corrects some CSS introduced by Bug 22053 which was having
unintended consequences elsewhere.

To test, apply the patch and rebuild the staff client CSS.

 - You should have one or more plugins installed.
 - Go to Administration -> Manage plugins.
 - The "badges" for disabled and enabled should look correct.
 - Go to Tools -> Staged MARC management and click on an batch.
   - In the information about the batch, the labels should be bold.
Comment 2 Liz Rea 2019-05-23 14:43:36 UTC
Created attachment 90036 [details] [review]
Bug 22906: Minor corrections to plugins home page

This patch makes a few minor markup improvements to the plugins home
page and corrects some CSS introduced by Bug 22053 which was having
unintended consequences elsewhere.

To test, apply the patch and rebuild the staff client CSS.

 - You should have one or more plugins installed.
 - Go to Administration -> Manage plugins.
 - The "badges" for disabled and enabled should look correct.
 - Go to Tools -> Staged MARC management and click on an batch.
   - In the information about the batch, the labels should be bold.

Signed-off-by: Liz Rea <wizzyrea@gmail.com>
Comment 3 Katrin Fischer 2019-05-27 20:43:54 UTC
Created attachment 90123 [details] [review]
Bug 22906: Minor corrections to plugins home page

This patch makes a few minor markup improvements to the plugins home
page and corrects some CSS introduced by Bug 22053 which was having
unintended consequences elsewhere.

To test, apply the patch and rebuild the staff client CSS.

 - You should have one or more plugins installed.
 - Go to Administration -> Manage plugins.
 - The "badges" for disabled and enabled should look correct.
 - Go to Tools -> Staged MARC management and click on an batch.
   - In the information about the batch, the labels should be bold.

Signed-off-by: Liz Rea <wizzyrea@gmail.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Martin Renvoize 2019-06-03 16:41:39 UTC
Nice work!

Pushed to master for 19.11.00
Comment 5 Martin Renvoize 2019-06-03 17:51:53 UTC
Nice work!

Pushed to master for 19.11.00
Comment 6 Fridolin SOMERS 2019-06-10 13:56:33 UTC
Pushed to 19.05.x for 19.05.01